/*     2270055 : 한줄 텍스트      */
.text__2270055__ * {margin:0; padding:0; box-sizing:border-box;}
.text__2270055__ {position:relative; padding:60px 0; text-align:center; display:flex; flex-direction:column; gap:20px; margin-bottom:80px;}
.text__2270055__::before {position:absolute; content:''; left:50%; top:0; transform:translate(-50%, 30px); width:50px; height:2px; background:#333;}
.text__2270055__::after {position:absolute; content:''; left:50%; bottom:0; transform:translate(-50%, -30px); width:50px; height:2px; background:#333;}
.text__2270055__ > h3 {font-size:var(--main-font-size); color:#333; font-family:var(--main-font);}
.text__2270055__ > p {font-size:var(--sub-font-size); line-height:1.6em; color:#666;}

.text__2270055__ {opacity:0; transition:all 1s;}
.active .text__2270055__ {opacity:1; transition-delay:.2s;}

@media all and (max-width:768px){
  .text__2270055__ {padding:20px 0; margin-bottom:30px;}
  .text__2270055__ > h3 {font-size:20px;}
  .text__2270055__::before {top:-30px;}
  .text__2270055__::after {bottom:-30px;}
  .text__2270055__ > p {font-size:15px;}
}

/*     2269995 : 한줄 텍스트      */
.block__2269995__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2269995__ {padding-bottom:100px;}
.block__2269995__ .block_wrapper {display:flex; align-items:center;}
.block__2269995__ .block_wrapper .left_block {width:40%;}
.block__2269995__ .block_wrapper .right_block {width:60%; padding:0 0 0 80px;} 

.block__2269995__ .block_wrapper .left_block .img_box {position:relative;}

.block__2269995__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2269995__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2269995__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2269995__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666;}
.block__2269995__ .block_wrapper .right_block .btm_box {list-style:none; margin-top:35px;}

.block__2269995__ .block_wrapper .right_block .btm_box > ul {list-style:none; display:flex; gap:20px; width:100%; justify-content:flex-start;}
.block__2269995__ .block_wrapper .right_block .btm_box > ul .item {position:relative; width:auto; display:block;}
.block__2269995__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:18px; background:#f7f7f7; padding:6px 12px; border-radius:30px; color:#666;}

.block__2269995__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2269995__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2269995__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2269995__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2269995__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2269995__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}


.block__2269995__ .block_wrapper .right_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__2269995__ .block_wrapper .right_block .btm_box {opacity:1;}

.block__2269995__ .block_wrapper .right_block .btm_box > ul {opacity:0; transition:all 2s ease;}
.active .block__2269995__ .block_wrapper .right_block .btm_box > ul  {opacity:1;}

@media all and (max-width:768px){
  .block__2269995__ {padding-bottom:60px;}
  .block__2269995__ .block_wrapper .left_block .img_box > img {padding:0;}
  .block__2269995__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2269995__ .block_wrapper .left_block {width:100%;}
  .block__2269995__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2269995__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2269995__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2269995__ .block_wrapper .right_block .mid_box {font-size:15px;}
  .block__2269995__ .block_wrapper .right_block .btm_box {margin-top:20px;}
  .block__2269995__ .block_wrapper .right_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__2269995__ .block_wrapper .right_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__2269995__ .block_wrapper .right_block .btm_box > ul .item::before {top:10px;}
  .block__2269995__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:13px;}
}

@media all and (max-width:768px){

}

/*     2270005 : 한줄 텍스트      */
.block__2270005__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270005__ {padding:0 0 100px 0;}
.block__2270005__ .block_wrapper {display:flex; align-items:center;}
.block__2270005__ .block_wrapper .right_block {width:40%;}
.block__2270005__ .block_wrapper .left_block {width:60%; padding:0 80px 0 0;} 

.block__2270005__ .block_wrapper .right_block .img_box {position:relative;}
.block__2270005__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2270005__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270005__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px; font-family:var(--main-font);}
.block__2270005__ .block_wrapper .left_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666;}
.block__2270005__ .block_wrapper .left_block .btm_box {list-style:none; margin-top:35px;}
.block__2270005__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; gap:20px; width:100%; justify-content:flex-start;}
.block__2270005__ .block_wrapper .left_block .btm_box > ul .item {position:relative; display:block;}
.block__2270005__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:18px; padding:6px 12px; background:#f7f7f7; border-radius:30px; color:#666;}



.block__2270005__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270005__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270005__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270005__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270005__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270005__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__2270005__ .block_wrapper .left_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__2270005__ .block_wrapper .left_block .btm_box {opacity:1;}

.block__2270005__ .block_wrapper .left_block .btm_box > ul {opacity:0; transition:all 2s ease;}
.active .block__2270005__ .block_wrapper .left_block .btm_box > ul {opacity:1;}


@media all and (max-width:768px){
  .block__2270005__ {padding:0 0 60px 0;}
  .block__2270005__ .block_wrapper .right_block .img_box > img {padding:0;}
  .block__2270005__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .block__2270005__ .block_wrapper .right_block {width:100%;}
  .block__2270005__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2270005__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__2270005__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__2270005__ .block_wrapper .left_block .mid_box {font-size:15px;}
  .block__2270005__ .block_wrapper .left_block .btm_box {margin-top:20px;}
  .block__2270005__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__2270005__ .block_wrapper .left_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__2270005__ .block_wrapper .left_block .btm_box > ul .item::before {top:10px;}
  .block__2270005__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:13px;}
}

/*     2270075 : 한줄 텍스트      */
.block__2270075__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270075__ {padding-bottom:100px;}
.block__2270075__ .block_wrapper {display:flex; align-items:center;}
.block__2270075__ .block_wrapper .left_block {width:40%;}
.block__2270075__ .block_wrapper .right_block {width:60%; padding:0 0 0 80px;} 

.block__2270075__ .block_wrapper .left_block .img_box {position:relative;}

.block__2270075__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2270075__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270075__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2270075__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666;}
.block__2270075__ .block_wrapper .right_block .btm_box {list-style:none; margin-top:35px;}

.block__2270075__ .block_wrapper .right_block .btm_box > ul {list-style:none; display:flex; gap:20px; width:100%; justify-content:flex-start;}
.block__2270075__ .block_wrapper .right_block .btm_box > ul .item {position:relative; width:auto; display:block;}
.block__2270075__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:18px; background:#f7f7f7; padding:6px 12px; border-radius:30px; color:#666;}

.block__2270075__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270075__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270075__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270075__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270075__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270075__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}


.block__2270075__ .block_wrapper .right_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__2270075__ .block_wrapper .right_block .btm_box {opacity:1;}

.block__2270075__ .block_wrapper .right_block .btm_box > ul {opacity:0; transition:all 2s ease;}
.active .block__2270075__ .block_wrapper .right_block .btm_box > ul  {opacity:1;}

@media all and (max-width:768px){
  .block__2270075__ {padding-bottom:60px;}
  .block__2270075__ .block_wrapper .left_block .img_box > img {padding:0;}
  .block__2270075__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2270075__ .block_wrapper .left_block {width:100%;}
  .block__2270075__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2270075__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2270075__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2270075__ .block_wrapper .right_block .mid_box {font-size:15px;}
  .block__2270075__ .block_wrapper .right_block .btm_box {margin-top:20px;}
  .block__2270075__ .block_wrapper .right_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__2270075__ .block_wrapper .right_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__2270075__ .block_wrapper .right_block .btm_box > ul .item::before {top:10px;}
  .block__2270075__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:13px;}
}

/*     2270085 : 한줄 텍스트      */
.block__2270085__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270085__ {padding:0 0 100px 0;}
.block__2270085__ .block_wrapper {display:flex; align-items:center;}
.block__2270085__ .block_wrapper .right_block {width:40%;}
.block__2270085__ .block_wrapper .left_block {width:60%; padding:0 80px 0 0;} 

.block__2270085__ .block_wrapper .right_block .img_box {position:relative;}
.block__2270085__ .block_wrapper .right_block .img_box > img {width:100%; border-radius:10px;}
.block__2270085__ .block_wrapper .left_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270085__ .block_wrapper .left_block .top_box .title {color:var(--main-color, #ccc); font-size:30px; font-family:var(--main-font);}
.block__2270085__ .block_wrapper .left_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666;}
.block__2270085__ .block_wrapper .left_block .btm_box {list-style:none; margin-top:35px;}
.block__2270085__ .block_wrapper .left_block .btm_box > ul {list-style:none; display:flex; gap:20px; width:100%; justify-content:flex-start;}
.block__2270085__ .block_wrapper .left_block .btm_box > ul .item {position:relative; display:block;}
.block__2270085__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:18px; padding:6px 12px; background:#f7f7f7; border-radius:30px; color:#666;}



.block__2270085__ .block_wrapper .left_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270085__ .block_wrapper .left_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270085__ .block_wrapper .left_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270085__ .block_wrapper .left_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270085__ .block_wrapper .right_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270085__ .block_wrapper .right_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}

.block__2270085__ .block_wrapper .left_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__2270085__ .block_wrapper .left_block .btm_box {opacity:1;}

.block__2270085__ .block_wrapper .left_block .btm_box > ul {opacity:0; transition:all 2s ease;}
.active .block__2270085__ .block_wrapper .left_block .btm_box > ul {opacity:1;}

@media all and (max-width:768px){
  .block__2270085__ {padding:0 0 60px 0;}
  .block__2270085__ .block_wrapper .right_block .img_box > img {padding:0;}
  .block__2270085__ .block_wrapper {flex-direction:column-reverse; gap:20px;}
  .block__2270085__ .block_wrapper .right_block {width:100%;}
  .block__2270085__ .block_wrapper .left_block {width:100%; padding:0 10px;}
  .block__2270085__ .block_wrapper .left_block .top_box {padding-bottom:15px;}
  .block__2270085__ .block_wrapper .left_block .top_box .title {font-size:17px;}
  .block__2270085__ .block_wrapper .left_block .mid_box {font-size:15px;}
  .block__2270085__ .block_wrapper .left_block .btm_box {margin-top:20px;}
  .block__2270085__ .block_wrapper .left_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__2270085__ .block_wrapper .left_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__2270085__ .block_wrapper .left_block .btm_box > ul .item::before {top:10px;}
  .block__2270085__ .block_wrapper .left_block .btm_box > ul .item > p {font-size:13px;}
}

/*     2270095 : 한줄 텍스트      */
.block__2270095__ * {margin:0; padding:0; box-sizing:border-box;}
.block__2270095__ {padding-bottom:0;}
.block__2270095__ .block_wrapper {display:flex; align-items:center;}
.block__2270095__ .block_wrapper .left_block {width:40%;}
.block__2270095__ .block_wrapper .right_block {width:60%; padding:0 0 0 80px;} 

.block__2270095__ .block_wrapper .left_block .img_box {position:relative;}

.block__2270095__ .block_wrapper .left_block .img_box > img {width:100%; border-radius:10px;}
.block__2270095__ .block_wrapper .right_block .top_box {display:flex; gap:10px; align-items:center; padding-bottom:25px;}
.block__2270095__ .block_wrapper .right_block .top_box .title {color:var(--main-color,#ccc); font-size:30px; font-family:var(--main-font);}
.block__2270095__ .block_wrapper .right_block .mid_box {font-size:var(--cont-font-size,19px); word-break:keep-all; line-height:1.6em; color:#666;}
.block__2270095__ .block_wrapper .right_block .btm_box {list-style:none; margin-top:35px;}

.block__2270095__ .block_wrapper .right_block .btm_box > ul {list-style:none; display:flex; gap:20px; width:100%; justify-content:flex-start;}
.block__2270095__ .block_wrapper .right_block .btm_box > ul .item {position:relative; width:auto; display:block;}
.block__2270095__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:18px; background:#f7f7f7; padding:6px 12px; border-radius:30px; color:#666;}

.block__2270095__ .block_wrapper .right_block .top_box {transform:translateY(100px); opacity:0; transition:all 1s;}
.active .block__2270095__ .block_wrapper .right_block .top_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270095__ .block_wrapper .right_block .mid_box {transform:translateY(-100px); opacity:0; transition:all 1s;}
.active .block__2270095__ .block_wrapper .right_block .mid_box {transform:translateY(0); opacity:1; transition-delay:.2s;}

.block__2270095__ .block_wrapper .left_block .img_box {font-size:0; transform:perspective(2500px) rotateY(-90deg); transition:transform 1s ease;}
.active .block__2270095__ .block_wrapper .left_block .img_box {transform: perspective(2500px) rotateY(0); transition-delay:.2s;}


.block__2270095__ .block_wrapper .right_block .btm_box {opacity:0; transition:all 2s ease;}
.active .block__2270095__ .block_wrapper .right_block .btm_box {opacity:1;}

.block__2270095__ .block_wrapper .right_block .btm_box > ul {opacity:0; transition:all 2s ease;}
.active .block__2270095__ .block_wrapper .right_block .btm_box > ul  {opacity:1;}

@media all and (max-width:768px){
  .block__2270095__ {padding-bottom:0;}
  .block__2270095__ .block_wrapper .left_block .img_box > img {padding:0;}
  .block__2270095__ .block_wrapper {flex-direction:column; gap:20px;}
  .block__2270095__ .block_wrapper .left_block {width:100%;}
  .block__2270095__ .block_wrapper .right_block {width:100%; padding:0 10px;}
  .block__2270095__ .block_wrapper .right_block .top_box {padding-bottom:15px;}
  .block__2270095__ .block_wrapper .right_block .top_box .title {font-size:17px;}
  .block__2270095__ .block_wrapper .right_block .mid_box {font-size:15px;}
  .block__2270095__ .block_wrapper .right_block .btm_box {margin-top:20px;}
  .block__2270095__ .block_wrapper .right_block .btm_box > ul {
      --flex-cnt: 1;
      --flex-gap: 5px;
  }
  .block__2270095__ .block_wrapper .right_block .btm_box > ul {flex-direction:column; gap:10px;}
  .block__2270095__ .block_wrapper .right_block .btm_box > ul .item::before {top:10px;}
  .block__2270095__ .block_wrapper .right_block .btm_box > ul .item > p {font-size:13px;}
}

